RubyGems Navigation menu

zendesk_api 1.14.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versions:

  1. 1.17.0 - March 14, 2019 (27 KB)
  2. 1.16.0 - November 12, 2017 (27 KB)
  3. 1.15.0 - September 09, 2017 (27 KB)
  4. 1.14.4 - March 29, 2017 (27 KB)
  5. 1.14.2 - March 09, 2017 (27 KB)
  6. 1.14.0 - July 11, 2016 (27 KB)
Show all versions (116 total)

Authors:

  • Steven Davidovitz, Michael Grosser

Owners:

SHA 256 checksum:

8af34f4d9f026f771a720277fce35a6d9a7f9ed12fa46b88796eb9b115cabb37

Total downloads 5,037,122

For this version 736,476

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 1.9.0

Required Rubygems Version: >= 1.3.6

Links: